#### Personal developments

Contains notebooks for data compilation (economic input data for model, summary statistics for climate input data, etc.) and some utilitary packages (utils & constants)

**To be merged in ```main``` folder before hand over**